name: 思源笔记
tags:
  - 实用工具
title: 隐私优先的个人知识管理系统
description: 隐私优先的个人知识管理系统
additionalProperties:
  key: siyuan
  name: 思源笔记
  tags:
    - Tool
  shortDescZh: 隐私优先的个人知识管理系统
  shortDescEn: Privacy-Prioritized Personal Knowledge Management System
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website: https://b3log.org/siyuan/
  github: https://github.com/siyuan-note/siyuan
  document: https://b3log.org/siyuan/community.html
  architectures:
    - amd64
    - arm64
    - arm/v7
